@charset "UTF-8";
.wow-hero {
  gap: 40px;
  align-items: center;
  margin-top: 40px;
}

.wow-hero__left {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.wow-hero__lead-top {
  font-size: 2.25rem;
  font-weight: bold;
}
.wow-hero__logo {
  max-width: 360px;
  height: auto;
}
.wow-hero__lead {
  line-height: 1.8;
}

.wow-hero__right .card__item-img img {
  width: 100%;
  height: auto;
  display: block;
}

.wow-label{
    background-color: #FFFFFF;
    border: 1px solid #4C4948;
}

.wow-label::before {
  content: "#";
  margin-right: 0.25em;
}


.wow-hero .card__item-title:not(.card__item-title--sub):not([data-ruby]):last-of-type::before {
  content: none;
}

.wow-hero .card__item-title:not(.card__item-title--sub):not([data-ruby]):last-of-type {
  padding-left: 0;
  text-indent: 0;
}

.wow-item .card__item-title:not(.card__item-title--sub):not([data-ruby]):last-of-type {
  padding-left: 0;
  text-indent: 0;
}

.wow-item .card__item-title:not(.card__item-title--sub):not([data-ruby]):last-of-type::before {
  content: none;
}

.wow-hero__left,
.wow-hero__right
{
    background-color: rgba(255, 255, 255, 0.7);
}

.wow-card-area {
  position: relative;
}

.wow-card-area::before {
  content: "";
  position: absolute;
  inset: 0px -20px;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: -1;
}

.wow-item-body{
    padding: 20px;
}

.wow__kv {
  position: relative;
}

@media(min-width: 769px) {
.wow-hero {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
  .wow__kv::after {
  content: "";
  position: absolute;
  inset: 0 0px;
  z-index: -10;
  background-image: url("../img/wow-background-pc.png");
  background-size: 1200px auto;
  background-repeat: no-repeat;
  background-position: center;
  }
  .sp-br {
    display: none;
  }  
  }


@media(max-width: 768.999px) {
.wow-hero {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 24px;
}
.wow-hero .card {
  grid-template-columns: minmax(0, 1fr);
}
  .wow-hero__lead-top {
    font-size: 100%;
    font-weight: bold;
  }  
  .wow-hero__right{
    margin-top: 50px;
  }
  .wow-hero__left{
    margin-top: 50px;
  }
  .wow-hero__logo {
    max-width: 240px;
  }
  .wow-card-area{
    margin-top: 50px;
  }
  .wow__kv::after {
  content: "";
  position: absolute;
  inset: 0 0;
  z-index: -10;
  background-image: url("../img/wow-background-sp.png");
  background-size: 600px auto;
  background-repeat: no-repeat;
  background-position: top center;
  }
  .wow-card-area::before {
    inset: 0px -10px;
  }  
}